#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
accesskey-accept=
button-disclosure=M\u00E9s informaci\u00F3
button-accept=D'acord
accesskey-help=u
accesskey-cancel=
button-help=Ajuda
button-cancel=Cancel\u00B7la
accesskey-disclosure=I
